/**
 * LLM NodeJS Toolkit
 *
 * 这是一个用于简化大模型应用开发的工具包，集成了LangChain、RAG、Agent等功能。
 *
 * @packageDocumentation
 */

// 重新导出模块
export * from "./rag/index.js";
export * from "./agents/index.js";
export * from "./chat/index.js";
export * from "./utils/index.js";
export * from "./types.js";

// 版本信息
export const VERSION = "0.1.0";
